#!/bin/bash
set -ex
cd /mnt/koji/compose/iot/Fedora-IoT-35-20220112.0/compose/IoT/source/iso
/usr/bin/genisoimage -untranslated-filenames -volid Fedora-iot-iot-dvd-src-35 -J -joliet-long -rational-rock -translation-table -input-charset utf-8 -x ./lost+found -o Fedora-IoT-IoT-dvd-source-35-20220112.0.iso -graft-points -path-list /mnt/koji/compose/iot/Fedora-IoT-35-20220112.0/work/src/iso/Fedora-IoT-IoT-dvd-source-35-20220112.0.iso-graft-points
/usr/bin/implantisomd5 --supported-iso Fedora-IoT-IoT-dvd-source-35-20220112.0.iso
isoinfo -R -f -i Fedora-IoT-IoT-dvd-source-35-20220112.0.iso | grep -v '/TRANS.TBL$' | sort >> Fedora-IoT-IoT-dvd-source-35-20220112.0.iso.manifest
